Subject: RE: RSM Production, et al. v. El Paso, et al.
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 14:31:37 -0700 (PDT)

Re: reporting loop----Andy

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Thursday, October 18, 2001 3:32 PM
To:	Sanders, Richard B.
Cc:	Zikes, Becky; Guinn, Linda R.; Stephens, Becky; Cheek, Charles; Vote, Robert; Edison, Andrew
Subject:	RSM Production, et al. v. El Paso, et al.

`
	Richard,

	This will acknowledge receipt of and thank you for the above-referenced referral.  You told me that we were to act as first-chair trial counsel in this matter, and instructed me to retain local counsel immediately.

	On the recommendation of Susman & Godfrey and Willy Wood of Fulbright & Jaworski, and with Jim Derrick's authority, I am happy to report that I have retained Lazaro Garza-Gongora of Laredo as local counsel for us in this matter, at his usual hourly rate of $175, and a retainer of $5,000, to be applied by him against his fees and expenses.   By acting quickly on this, we eliminated the risk of the remaining defendants snapping up all available local counsel and being forced to beg for a share of one.  I would of course be willing to consider sharing Lazaro (and his fees) with other defendants, but with the understanding that in the event of a conflict, Lazaro would only represent us, and would be allowed to stay in the case. 

	I anticipate that there will be a comprehensive joint defense agreement in this matter and that both local counsel and experts, including gas measurement experts, may be shared.  I will be speaking with you shortly about retaining a gas measurement expert.

	Lazaro is going to the courthouse to review the court's file and will report shortly on what he finds.

	Please let me know how you want Lazaro's bills handled.

	Please let me know who needs to be in the reporting loop on this one.

	As always, we greatly appreciate the chance to work with you.

	I will keep you closely advised.

	Britt

	.